
body {
  margin: 0;
  font-family: 'Inter', Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.leva * {
  z-index: 100000 !important
}

#root {
  /*   Subtract scrollbar width   */
  width: calc(100vw - 17px)
}

/*  Fix MainSelect radio buttons strange border  */
.ant-radio-button-wrapper:not(:first-child)::before {
  display: none
} 

.ant-radio-button-wrapper-checked:not(.ant-radio-button-wrapper-disabled) {
  border: 1px solid #3a25ff !important;
  color: #3a25ff;
}

.ant-radio-button-wrapper-checked:not(.ant-radio-button-wrapper-disabled):hover {
  color: #3a25ff
}

.ant-radio-button-wrapper:hover {
  color: black
}

.ant-radio-button-wrapper-checked:not(.ant-radio-button-wrapper-disabled):focus-within {
  box-shadow: none
}

.ant-picker-range {
  left: 10px;
}

/* Remove alphabetic order select padding */

#Alphabetic { padding-left: 0 }


/* Style scrollbars */

html { 
  scrollbar-color: #cfd2d8 #f1f1f1;
  scrollbar-width: thin;
}

::-webkit-scrollbar { width: 11px; height: 11px; }

::-webkit-scrollbar-track-piece { background-color: #f8f9fa; }
 
::-webkit-scrollbar-thumb {
  background-color: #cfd2d8; 
  border-radius: 8px;
}

::-webkit-scrollbar-thumb:hover { background: #b1b5bb; }

